Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1
Class CancelledIndicationReportListType

    java.lang.Object
      be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1.CancelledIndicationReportListType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2018-09-20T05:39:48+02:00",
               comments="JAXB RI v2.2.11")
    public class CancelledIndicationReportListType

extends Object
implements Serializable

Lijst van geannuleerde indicatiestellingen

Java class for CancelledIndicationReportListType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="CancelledIndicationReportListType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="CancelledIndicationReport" type="{http://www.mercurius.vlaanderen.be/vsb-ewzcfin/schemas/v1}CancelledIndicationReportType" maxOccurs="unbounded"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`CancelledIndicationReportListType()`

Method Summary
`List<CancelledIndicationReportType>` | `getCancelledIndicationReports()` Gets the value of the cancelledIndicationReports property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CancelledIndicationReportListType

    public CancelledIndicationReportListType()

Method Detail

### getCancelledIndicationReports

    public List<CancelledIndicationReportType> getCancelledIndicationReports()

  Gets the value of the cancelledIndicationReports property.

  This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the cancelledIndicationReports property.

  For example, to add a new item, do as follows:

          getCancelledIndicationReports().add(newItem);

  Objects of the following type(s) are allowed in the list `CancelledIndicationReportType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TRUSSMAKER 3.16.1 API
Copyright © {inceptionYear}-2018 eHealth. All Rights Reserved.